Bug 236559 - upgrade of kernel after 2.6.19-1.2911.6.5.fc6
upgrade of kernel after 2.6.19-1.2911.6.5.fc6
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
:
Depends On:
Blocks: 427887
  Show dependency treegraph
 
Reported: 2007-04-16 09:33 EDT by James M. Susanka
Modified: 2008-02-07 23:28 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-07 23:28:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description James M. Susanka 2007-04-16 09:33:50 EDT
Description of problem:  I have three machines that I run fedora core 6 on.  
Everytime I try to upgrade to a new kernel after 2.6.19-1.2911.6.5.fc6 I get 
numerous errors and sometimes kernel panics.  

three machines are a dell laptop, intel pentiumD 2.8 ghz desktop, and an amd 
64 1.8 ghz desktop.  

they are all currently running fc6 i586 - 
when I update the laptop all seems fine except I loose the paste function of 
the scroll wheel on my mouse - when I boot to old kernel I have the function 
back.  
when I update the pentiumD desktop it just crashes and has a different error 
everytime - even if I change the runelevel to three it still crashes.  
sometimes a kernel dump sometimes it just hangs on starting x or starting 
different processes.  but when I boot back to 2.6.19-1.2911.6.5.fc6 all works 
fine and it boots great.  
I haven't even tried to update the amd64 machine - due to these errors I don't 
want to go to the trouble of doing it until I get a clean update on the other 
two. 


Version-Release number of selected component (if applicable):
kernel 2.6.19-1.2911.6.5.fc6

How reproducible:
by updating the kernel and rebooting

Steps to Reproduce:
1. update kernel via yum
2. reboot
3. and then all errors commence.
  
Actual results:
crashes and hangs on reboots

Expected results:
suppose to boot up fine without any problems and as the same as the  
2.6.19-1.2911.6.5.fc6 kernel

Additional info:  see above description
Comment 1 James M. Susanka 2007-04-16 09:51:15 EDT
also on the laptop when x starts and I have external monitor attached the 
laptop goes to sleep and I have to open the lid to push the power button and 
it comes back - but I have to also hit altf7 to get it back

when I boot back to the 2.6.19-1.2911.6.5.fc6 kernel this problem goes away 
too.  
Comment 2 Chuck Ebbert 2007-04-16 18:49:04 EDT
(In reply to comment #0)
> Description of problem:  I have three machines that I run fedora core 6 on.  
> 
> they are all currently running fc6 i586 - 
> when I update the laptop all seems fine except I loose the paste function of 
> the scroll wheel on my mouse - when I boot to old kernel I have the function 
> back.  

Make sure you are using /dev/input/mice for your X pointing device.
Do not use /dev/input/mouseX or /dev/input/eventX as those numbers
can change.

For the other problems, we need to see the error messages.
Comment 3 James M. Susanka 2007-04-16 20:56:49 EDT
it is using /dev/input/mice - 

as far as error messages go there really is none

when I update past the 2.6.19-1.2911.6.5.fc6 kernel goofy things happen like 
it would stop on random process during the startup -  X never starts up and 
when it does start up things like the menus are always behind open windows.

so I don't really know what to do or what to send as far as error messages the 
systems just don't act right when update past that kernel.  

this is both xen and non xen kernels. and it happens after I do a clean 
install and run yum update - 
Comment 4 Jon Stanley 2008-01-07 20:49:59 EST
(This is a mass-update to all current FC6 kernel bugs in NEW state)

Hello,

I'm reviewing this bug list as part of the kernel bug triage project, an attempt
to isolate current bugs in the Fedora kernel.

http://fedoraproject.org/wiki/KernelBugTriage

I am CC'ing myself to this bug, however this version of Fedora is no longer
maintained.

Please attempt to reproduce this bug with a current version of Fedora (presently
Fedora 8). If the bug no longer exists, please close the bug or I'll do so in a
few days if there is no further information lodged.

Thanks for using Fedora!
Comment 5 Jon Stanley 2008-02-07 23:28:14 EST
Per the previous comment in this bug, I am closing it as INSUFFICIENT_DATA,
since no information has been lodged for over 30 days.

Please re-open this bug or file a new one if you can provide the requested data,
and thanks for filing the original report!

Note You need to log in before you can comment on or make changes to this bug.